# TYCamport3: TY_CAMERA_CALIB_INFO Struct Reference

TY_CAMERA_CALIB_INFO Struct Reference

`#include <TYApi.h>`

Collaboration diagram for TY_CAMERA_CALIB_INFO:
[legend]

## Public Attributes

int32_t | intrinsicWidth
int32_t | intrinsicHeight
TY_CAMERA_INTRINSIC | intrinsic
TY_CAMERA_EXTRINSIC | extrinsic
TY_CAMERA_DISTORTION | distortion

## Detailed Description

camera 's cailbration data

See also
  TYGetStruct

Definition at line 791 of file TYApi.h.

The documentation for this struct was generated from the following file:

- TYApi.h